Subject: bug#38092: 26.3; [ELPA] New package: bluetooth.el

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 14 Nov 2019 07:23:54 +0100

Raffael Stocker <[email-masked]> writes:

> in the appendix I submit a new package to ELPA (and criticism).  It is a
> tabulated-list-mode based interface for Bluetooth device management.

Looks great!  I've now added it to GNU ELPA.

It requires dash, though, but didn't require it, so I amended the line
to:

;; Package-Requires: ((emacs "25.1") (dash "2.12.0"))

I'm not sure the version number there makes much sense, though, but it's
the current version of dash.

I've never added anything to GNU ELPA before, so I may well have done
something wrong.  It seemed suspiciously easy.  :-)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no